### Property

# WPEPlatform Screen:scale

#### Declaration

    property scale: double [ read, write ]

#### Description [src]

The scale factor for the screen.

Scaling factor applied to views displayed on this screen. Those views will have the value forwarded to their `WPEView:scale` property.

The accepted values are in the `0.05` to `20.0` range, meaning that rendering would be done up to 20 times smaller or bigger.

Type:`gdouble`

Default value | 1.000000
Getter method | `wpe_screen_get_scale()`
Setter method | `wpe_screen_set_scale()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no